Bug 118181 - mail/extman update to 0.2.3
Summary: mail/extman update to 0.2.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-21 14:20 UTC by chifeng
Modified: 2007-12-12 15:00 UTC (History)
0 users

See Also:


Attachments
file.diff (187 bytes, patch)
2007-11-21 14:20 UTC, chifeng
no flags Details | Diff
file.diff (1.95 KB, patch)
2007-11-21 14:20 UTC, chifeng
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chifeng 2007-11-21 14:20:00 UTC
extman ports update from 0.2.2 to 0.2.3, please commit, thanks!

Fix: PORTNAME=      extman
-PORTVERSION=   0.2.3
+PORTVERSION=   0.2.2
 CATEGORIES=    mail
-MASTER_SITES=  http://www.chifeng.name/dist/extman/%SUBDIR%/ \
+MASTER_SITES=  http://www.extmail.org/dist/extman/%SUBDIR%/ \
                http://chifeng.cosoft.org.cn/extman/%SUBDIR%/

 MAINTAINER?=   chifeng@gmail.com
 COMMENT=       Web interface to manage Virtual Accounts

-RUN_DEPENDS=   ${SITE_PERL}/${PERL_ARCH}/MIME/Base64.pm:${PORTSDIR}/converters/p5-MIME-Base64 \
-               ${SITE_PERL}/${PERL_ARCH}/GD.pm:${PORTSDIR}/graphics/p5-GD
-
 USE_PERL5=     yes
 NO_BUILD=      yes

+RUN_DEPENDS=   ${SITE_PERL}/${PERL_ARCH}/MIME/Base64.pm:${PORTSDIR}/converters/p5-MIME-Base64
+
 OPTIONS=       MySQL "Use MySQL support" On \
                LDAP "Use LDAP support" Off

@@ -35,6 +34,7 @@
 .endif

 OWCGIDIR=      ${PREFIX}/www/extman
+
 do-install:
        @${MKDIR} ${OWCGIDIR}
        @cd ${WRKSRC} && ${CP} -Rpf * ${OWCGIDIR}
Comment 1 Rong-En Fan freebsd_committer 2007-11-22 04:23:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 Edwin Groothuis freebsd_committer 2007-11-22 10:44:07 UTC
Class Changed
From-To: sw-bug->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 3 dfilter service freebsd_committer 2007-12-12 14:55:08 UTC
rafan       2007-12-12 14:54:56 UTC

  FreeBSD ports repository

  Modified files:
    mail/extman          Makefile distinfo pkg-plist 
  Log:
  - Update to 0.2.3
  
  PR:             ports/118181
  Submitted by:   Chifeng Qu <chifeng at gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.2       +4 -3      ports/mail/extman/Makefile
  1.2       +3 -3      ports/mail/extman/distinfo
  1.2       +6 -2      ports/mail/extman/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Rong-En Fan freebsd_committer 2007-12-12 14:57:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!